<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;700;900&display=swap" rel="stylesheet">
    <script src="https://kit.fontawesome.com/2d2f1726b8.js" crossorigin="anonymous"></script> 
    <link rel="stylesheet" href="./css/style.css">
    <link rel="stylesheet" media="only screen and (max-width: 600px)" href="./css/mobile.style.css">
    <title>Lander</title>
</head>
<body>
    <header>
        <nav>
            <img src ="./image/logo_lander.png" alt ="image du logo">
            <ul>
                <li><a href ="#">Products</a></li>
                <li><a href ="#">Templates</a></li>
                <li><a href ="#">Pricing</a></li>
                <li><a href ="#">Resources</a></li>
                <li><a href ="#">Blog</a></li>
            </ul>
            <div class="navbar-hamburger">
                <span class="hamburger"></span>
                <span class="hamburger"></span>
                <span class="hamburger"></span>
            </div>

                <div class = "header-button">
                <button class ="btn-black" type="button">14 day for trial</button>
                <button class ="btn-transparent"type="button">log in</button>
            </div>
        </nav>
        <section class="container-header">
            <h1>Contact us</h1>
            <p>Our dream team of conversion specialists are looking forward to hearing from you!</p>
        </section>
    </header>
    <main>
        <section class="container">
            <form action="" method="post" class="form-principal">
                <h2>reach out to us!</h2>
                <p>Got a question about Lander?Want to partner with us? Have some suggestions or just want to say"Hi"? Contact Us:</p>
                <div class="form-field">
                    <input type="text" name="fname" id="fname" placeholder="   First name" required>
                </div>
                <div class="form-field">
                    <input type="text" name="lname" id="lname" placeholder="   Last name" required>
                </div>
                <div class="form-field">
                    <input type="email" name="mail" id="mail" placeholder="   email" required>
                </div>
                <div class="form-field">
                    <input type="phone" name="number" id="number" placeholder="  phone"required>
                </div>
                <div class="form-field">
                    <textarea placeholder ="   Message" id="story" name="story"
                            rows="10" cols="33">
                    </textarea>
                </div>
                <button>SUBMIT</button>
            </form>
            <article class="res-soc">
                <h2>lander team</h2>
                <p>Not sure where to start? Need help adding that extra mojo to your landing page? Visit our<span> Help Center</span> or get in touch with us:</p>
                <h3>Other ways to connect</h3>
                <ul>
                    <li><i class="fab fa-facebook"></i><p>Be the first on your block to get product upadtes,announcements,news and lots of really good content,<span>like us on Facebook</span> today!</p></li>
                    <li><i class="fab fa-twitter-square"></i><p>Want the best tips on conversion optimization, landing pages, content marketing, SEO & SEM ? Then <span>follow us on Twitter at @landerapp</span></p></li>
                    <li><i class="fab fa-linkedin"></i><p><span>Follow us on LinkedIn</span> to get the latest updates, news and information about us and also check our weekly blog updates!</p></li>
                </ul>
            </article>
        </section>
    </main>
    <footer>
        <section class="footer-top">
            <article class="footer-about com">
                <p>About Lander</p>
                <ul>
                    <li><a href ="#">Landing Pages</a></li>
                    <li><a href ="#">Landing Page Templates</a></li>
                    <li><a href ="#">Online Marketing Resources</a></li>
                    <li><a href ="#">Features</a></li>
                    <li><a href ="#">Integrations</a></li>
                    <li><a href ="#">Inbound Marketing</a></li>
                    <li><a href ="#">Marketing Automation</a></li>
                </ul>
            </article>
            <article class="footer-help com">
                <p>Help</p>
                <ul>
                    <li><a href ="#">Support</a></li>
                    <li><a href ="#">Help Center</a></li>
                    <li><a href ="#">Contact Us</a></li>
                </ul>
            </article>
            <article class="footer-resources com">
                <p>Resources</p>
                <ul>
                    <li><a href ="#">Ebooks</a></li>
                    <li><a href ="#">Infographics</a></li>
                    <li><a href ="#">Tools</a></li>
                    <li><a href ="#">Videos</a></li>
                    <li><a href ="#">Podcasts</a></li>
                </ul>
            </article>
            <article class="footer-landing com">
                <p>Landing Pages</p>
                <ul>
                    <li><a href ="#">What is a Landing Page</a></li>
                    <li><a href ="#">PPC Ads</a></li>
                    <li><a href ="#">SEO Traffics</a></li>
                    <li><a href ="#">Mobile Landing Pages</a></li>
                    <li><a href ="#">Content Writing</a></li>
                    <li><a href ="#">Buyer Personas</a></li>
                    <li><a href ="#">Target Audience</a></li>
                </ul>
            </article>
            <article class="footer-commercial com">
                <p>Commercial</p>
                <ul>
                    <li><a href ="#">Why Lander</a></li>
                    <li><a href ="#">Pricing</a></li>
                </ul>
                <p class ="stay">Stay Tuned!</p>
                <i class="fab fa-facebook-f"></i>
                <i class="fab fa-twitter"></i>
                <i class="fab fa-linkedin-in"></i>
                <i class="fab fa-instagram"></i>
            </article>
            <article class="footer-try com">
                <p class ="stay">Try Lander for free</p>
                <p class="grey">Start a 14 Day Free Trial on any of our paid plans.</br>No credit  card required.</p>
                <button>create your landing page</button>
            </article>
        </section>
        <section class="footer-bottom">
            <p class="grey">&copy 2021 Lander. All rights reserved.</p><span> Terms of Use and Privacy Policy</span></p>
        </section>
    </footer>
</body>
</html>